﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}
 
/* Set padding to keep content from hitting the edges */
/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}




/*Swipe Menu*/

body, html {
    height: 100%;
    margin: 0;
    overflow-x: hidden;
    font-family: helvetica;
    font-weight: 100;
}
.overlay-container-lm {
    position: relative;
    height: 100%;
    width: 100%;
    right: 0;
    -webkit-transition:  right 0.4s ease-in-out;
    -moz-transition:  right 0.4s ease-in-out;
    -ms-transition:  right 0.4s ease-in-out;
    -o-transition:  right 0.4s ease-in-out;
    transition:  right 0.4s ease-in-out;
}

.overlay-container-lm.open-sidebar {
    right: 240px;
}
.overlay-container-lm.open-sidebar #sidebar-lm {
    right: 0;
    -webkit-transition: right .4s ease-in-out;
    -moz-transition: right .4s ease-in-out;
    -ms-transition: right .4s ease-in-out;
    -o-transition: right .4s ease-in-out;
    transition: right .4s ease-in-out;
}
#sidebar-lm {
    position: fixed;
    overflow-x: auto;
    right: -240px;
    top: 0;
    background: #0082AA;
    width: 240px;
    height: 100%;
    box-sizing: border-box;
     -webkit-transition: right .4s ease-in-out;
    -moz-transition: right .4s ease-in-out;
    -ms-transition: right .4s ease-in-out;
    -o-transition: right .4s ease-in-out;
    transition: right .4s ease-in-out;
}
#sidebar-lm ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: none !important;
}
#sidebar-lm ul li {
    margin: 0;
    width: 100%;
}
#sidebar-lm ul li a {
    padding: 15pxs;
    font-size: 16px;
    font-weight: 100;
    color: white !important;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #06566f;
    -webkit-transition:  background 0.3s ease-in-out;
    -moz-transition:  background 0.3s ease-in-out;
    -ms-transition:  background 0.3s ease-in-out;
    -o-transition:  background 0.3s ease-in-out;
    transition:  background 0.3s ease-in-out;
}
#sidebar-lm ul li:hover a, #sidebar-lm ul li.active a {
    background: #06566f;
}
.main-section-lm {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
}

.main-section-lm #sidebar-toggle {
    background: #0082AA;
    border-radius: 3px;
    display: block;
    padding: 10px 7px;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
}
.main-section-lm #sidebar-toggle .bar{
    display: block;
    width: 18px;
    margin-bottom: 3px;
    height: 2px;
    background-color: #fff;
    border-radius: 1px;
}
.main-section-lm #sidebar-toggle .bar:last-child{
     margin-bottom: 0;
}


.navbar-header > span {
    padding-top: 17px;
    position: relative; 
    font-family: Verdana, Geneva, sans-serif; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 500; 
    line-height: 1.42857143; 
    color: #0066cc !important; 
    cursor: default; 
    text-decoration: none; 
    font-size: 15px;
    display: block;
}

/*Responsive Styles*/

@media(max-width: 991px) {
    .navbar-header {
        padding: 10px 0;
        display: block !important;
        float: none !important;
        position: relative;
    }
    .navbar-header > span {
        position: relative;
        display: block;
        padding-top: 10px;
    }
    ul.dropdown-menu {
      display: block;
      position: relative;
      background: transparent;
      box-shadow: inherit;  
    }
    ul.dropdown-menu li a {
        padding-left: 25px !important;
        font-size: 13px !important;
        margin: 0 !important;
    }
    #UserRow {
        height: auto !important;
    }
    #UserRow li:first-child {
        width: 100% !important;
    }
    #UserRow li:last-child {
        width: 100% !important;
        text-align: center !important;
    }
}
@media(max-width: 480px) {
    div#activities-view-btns > span:first-of-type {
        display: none;
    }
}